/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/


@import url("https://use.typekit.net/gmh1mnx.css");


@import url( '../pro/framework/dist/css/site/stacks/ethos.css' );

/*Typo*/
.site .content h1, .site .content .h1 {
  font-size: 2.75rem;
}

.site h2, .site .h2 {
  font-size: 2.25rem;
}

.decotitle::before{
  content: ">> ";
  font-weight: 900;
  color: #FFCC66;
}

/*.site .deco::before{
  content: ">> ";
  font-weight: 900;
  color: #FFCC66;
 }*/
 
 
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 1.25em 0 .5em;
    text-rendering: optimizelegibility;
}
.site h3, .site .h3 {
  font-size: 2rem;
}

.site h4, .site .h4 {
  font-size: 1.5rem;
}

.site h5, .site .h5 {
  font-size: 1.2rem;
}

.site h6, .site .h6 {
  font-size: 1rem;
}
.site h1 .branded{
	
font-style: normal;
font-weight: 400;
}
.site .blocktitle{
	color: #ffffff; 
	background-color: rgba(0, 0, 0, .7);
	display: inline; 
	padding: 4px 0.25em !important; 
	line-height: 1.25em; 
	-webkit-box-decoration-break: clone;
	margin-bottom: 15px;
}

.site .blocklist{
	font-size: .8em;
	/*line-height: 1 !important;*/
	color: #ffffff; 
	background-color: rgba(0, 0, 0, .7);
	display: inline; 
	padding: 4px 0.25em !important; 
	line-height: 1.5em; 
	-webkit-box-decoration-break: clone;
}

.site #sub{
	line-height: 1.25rem !important;
}

.site .blockAuthor{

	background-color:#339999;
}
.site .p-meta:first-child, .site .p-meta span:first-child, .site .p-meta:nth-child(2), .site .p-meta .x-icon-pencil, .site .p-meta .x-icon-bookmark{
	display: none;
}
/*.site .p-meta{
	margin-left: -30px;
}*/

.site .p-meta a, .site .minimal-light .esg-filterbutton, .site .minimal-light .esg-navigationbutton, .site .minimal-light .esg-sortbutton, .site .minimal-light .esg-cartbutton a{
	color: #000;
    background: rgb(255,204,102);
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 12px;
    padding: .25em .9em;
    font-size: 16px;
    font-weight: 600;
    transition: all .5s ease-in-out;
    border-radius: 0;
    border: none;
    font-family: "Source Sans Pro",sans-serif;
}

.site .p-meta a:hover, .site .minimal-light .esg-filterbutton:hover, .site .minimal-light .esg-navigationbutton:hover, .site .minimal-light .esg-sortbutton:hover, .site .minimal-light .esg-cartbutton a:hover{
	color: #000;
    background: rgb(51,153,153);
}
/*.site .p-meta a::before{
	content: "#";
	margin-right: -3px;
}*/
.site .p-meta>span:after {
    content: " ";
    padding: 0 0.45em;
}

.site blockquote {
    border: none;
    border-left: 0;
    border-right: 0;
    font-size: 136%;
    font-weight: 900;
    font-style: italic;
    line-height: 1.6;
    max-width: 50%;
    float: left;
    margin: 0 auto;
    transform: translate(-2vw, 0);
}

.site blockquote::before {
	content: ">>";
	font-family: "Source Sans Pro",sans-serif;
    font-style: normal;
    color: #FFCC66;
    font-weight: 900;
    font-size: 180%;
    position: relative;
    left: -1.35em;
    top: 48px;
}

.site .wpcf7 label{
	font-family: "Source Sans Pro",sans-serif;
    color: #000;
    font-size: 1.1em;
    font-weight: 900;
    text-transform: capitalize;
}

.site .wpcf7 .wpcf7-submit {
    color: #000;
    font-family: "Source Sans Pro",sans-serif;
    text-transform: uppercase;
    font-size: 1.3em;
    line-height: 1.1;
    font-weight: 600;
    border-color: rgb(255,204,102);
    background-color: rgb(255,204,102);
    text-shadow: none;
    border-radius: 0;
    padding: 16px 32px; 
    transition: all .5s ease-in-out;
}
.site .wpcf7 .wpcf7-submit:hover{
	background-color: #000;
	border-color: #000;
	color: #FFF;

}
input .wpcf7-form-control.wpcf7-submit {
    margin: 0 auto !important;
    display: block !important;
}
.site .x-main .x-global-block .h-widget {
    margin-top: 0;
    border: none;
    padding: 0;
    font-size: 100%;
    letter-spacing: 0;
    text-align: left;
    text-transform: none;
    color: #333;
    background-color: transparent;
}	
.site .x-bar-widget-area .widget input{
    width: 100%;
}
.site .x-bar-widget-area .widget input[type="checkbox"]{
	width: auto;
	margin: 6px 8px 0 -17px;
}

.site .widget_mc4wp_form_widget .h-widget, .site .x-bar-widget-area .widget{
	color: #000;
	font-family: "Source Sans Pro",sans-serif;
    color: #000;
    font-size: 1em;
    font-weight: bold;
  }
 .site .widget_mc4wp_form_widget .h-widget, .site .x-bar-widget-area .widget #mergeRow-gdpr{
    font-family: "Source Sans Pro",sans-serif;
    color: #000;
    font-size: 1em;
    font-weight: normal;
    padding-bottom: 20px;
  }
.site .widget_mc4wp_form_widget .h-widget, .site .x-bar-widget-area .widget #mergeRow-gdpr p{
	margin-bottom: .25em;
}
.center{text-align: center;}
.site .widget_mc4wp_form_widget h4{text-align: center;}

.site input[type="submit"]{
	color: #000;
    font-family: "Source Sans Pro",sans-serif;
    text-transform: uppercase;
    font-size: 1.3em;
    line-height: 1.1;
    font-weight: 600;
    text-shadow: none;
}

.site input[type="submit"]:hover{
	color: #FFF;
}

.site .widget_mc4wp_form_widget p{
	margin: 0 0 0 .25em;
}

.site .widget_mc4wp_form_widget input[type="email"]{
	display: block;
}

.site .x-container . x-text{
	float: left;
	clear: left;
}

.site article p a, .site .textwidget a, .site .entry-content a{
	background:
     linear-gradient(
       to bottom, #FFCC66 0%,
       #FFCC66 100%
     );
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 4px 4px;
  color: #000;
  text-decoration: none;
  transition: background-size .2s;
}
.site .content p a:hover, .site .textwidget a:hover, .site .entry-content a:hover{
	background-size: 4px 50px;
}

.site .x-global-block .x-anchor-button{
	background: #FFCC66;
	/*margin: 0 auto !important;
    display: block !important;*/
	
}

.site .x-global-block-169 .socialshare .x-anchor-button, .site .eg-invisiblebutton{
	background: transparent !important;
}
.site .x-entry-share p {
    margin: 0 0 10px;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 1rem;
    font-weight: 500;
    text-transform: none;
}
.site .x-entry-share .x-share {
    border-radius: 100em;
    background-color: rgba(0,0,0,0);
    border: 1px rgba(0,0,0,0.95) solid;
    color: rgba(0,0,0,0.95);
}
.site .x-entry-share .x-share:hover {
    color: #fff;	
    background-color: #FFCC66;
}

.site .x-sidebar .h-widget {
    border: none;
    font-size: 85%;
    letter-spacing: 0;
    text-align: center;
    text-transform: uppercase;
    color: #FFF;
    background-color: #339999;
}


/*end Typo*/
.single .entry-title, .single .entry-featured{
	display: none;
}

.site .x-breadcrumb-wrap{
	background-color: rgba(0,0,0,.9);
}
.site .x-breadcrumbs .current {
    color: #f6f6f6;
}
.site .breadcrumb-wrap a:hover, .site .x-breadcrumbs .current:hover{
	color: rgb(0,148,156);
}
.single-commentaries .site  .entry-featured{
	display: none !important;
}

.filtered {

  }
.filtered img {
   -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 1;
   transition: all 1s ease-in-out, mix-blend-mode 1s ease-in-out;

}
.filtered img:hover {
  mix-blend-mode: screen;
  -webkit-filter: grayscale(100%) contrast(200%);
  filter: grayscale(100%) contrast(200%);
  opacity: 1;
}
.overlay img{
	transition: opacity .5s ease-in;
	opacity: 1;
}

.overlay img:hover{
	opacity: .7;
}
.x-nav-articles{display: none;}

/*End Layout*/

/*esg*/

.esg-loadmore-wrapper{
	padding-top: 45px;
}
.site #authorgrid .esg-sortbutton{display: none !important;}
/*Mailchimp+*/

.indicates-required{
	text-align: right;
	font-weight: 300;
}

.asterisk{
	color: rgb(51,153,153);
}

.hidden{display: none;}

.x-recent-posts a {
    border: 0;
    box-shadow: none;
}

.site .x-recent-posts-date{
	display: none !important;
}

.archive .x-sidebar.right, .category .x-sidebar.right {
display: none;
}

.archive .x-main.left, .category .x-main.left {
width: 100%;
}


.awbc-wrapper{display: none;}
.site .awbc-wrapper h4{
	display: none;
}
.site .awbc-wrapper{
	margin-bottom: 1em;
}

.site .awbc-wrapper a{
	font-weight: bold;
}

.site .awbc-wrapper::before{
	content: 'Topics ';
}

.site .no-filter-message{display: none !important;}

/*Cookies*/
#cookie-notice{
	font-family: "Source Sans Pro",sans-serif;
	    box-shadow: rgba(0,0,0,.5) 0px 5px 20px;
}

.site #cookie-notice #cn-close-notice .cn-close-icon:after, .site #cookie-notice #cn-close-notic .cn-close-icon:before {
    background-color: #000 !important;
}
.site #cookie-notice .x-btn, site #cookie-notice .button, #cookie-notice .cn-button{
	text-shadow: none !important;
	font-family: "Source Sans Pro",sans-serif;
    color: #000;
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
}